@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Muli);
/*You can add your won color also */
body {
  font-family: 'Varela Round', sans-serif;
  background: #fff;
  font-size: 16px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #666;
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.form-group .help-block {
  color: red;
}
.roof-menu ul li.active a:hover {
  opacity: 0.8;
}
.roof-menu ul li a:hover {
  opacity: 0.8;
}
.section-padding {
  padding: 110px 0;
}
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-80 {
  margin-top: 80px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50pxs;
}
h1,
h2,
h3,
h4 {
  font-family: 'Muli', sans-serif;
  font-weight: 400;
}
p {
  font-size: 16px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 400;
}
a {
  
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #a22f30;
  text-decoration: none;
}
a:focus {
  outline: none;
  text-decoration: none;
}
#main-menu li a {
  font-size: 14px;
}
.ordinary-row {
  padding: 80px 0 90px;
}
.section-title + .row {
  padding: 40px 0 90px;
}
.btn,
button {
  padding: 7px 30px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  font-size: 13px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}
.btn:hover,
button:hover {
  color: #fff;
}
/***** @HOME *****/
.bb-header {
	position: fixed;
    width: 100%;
    top: 0;
    left: 0;
	height: 80px;
    z-index: 999999;
    background: #FFF;
	transition: all 0.9s ease;
}
.bb-header.scrolled {
	height: 50px;
	border-bottom: 1px solid #EEE;
}
.navbar-brand {
  width: 160px;
  height: 80px;
  padding-top: 10px;
  transition: all 0.5s ease;
}
.bb-header.scrolled .navbar-brand {
	width: 107px;
	height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}
.bb-header.scrolled .navbar-brand .main-logo {
	padding-top: 5px;
}
.dropdown-menu {
	top: 140%;
}
.bb-header.scrolled .dropdown-menu {
	top: 100%;
}
.navbar-light .navbar-nav .nav-link.active {
	color: #ff5959;
}
.filler {
	height: 80px;
}
#carouselExampleCaptions {
    overflow: hidden;
}
.carousel-caption {
    width: 50%;
	left: 50%;
    right: 0;
    bottom: 0;
    top: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.carousel-caption.left {
left: 0;
}
.caption-text {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.caption-text > div {
    width: 100%;
    color: #222;
}
.caption-text h2 {
	color: #222;
}
/*.caption-text h2 span {
	background: rgba(0, 0, 0, .5);
	padding: 5px 20px;
}*/
.caption-text a {
	background: #ff5959;
	padding: 10px 20px;
}
.caption-text a:hover {
	background: #ff5959;
}
.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.section {
  padding: 50px 0;
}
#other-services {
	padding-bottom: 100px;
}
#home-banner img {
	width: 100% !important;
}
.input-group-btn button {
  padding: 11px 20px;
}
.btn-common {
  color: #FFF;
  background: #ff5959;
  position: relative;
  border: transparent;
  z-index: 1;
}

.btn-common:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  z-index: -1;
  
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-radius:before {
  border-radius: 5px 0px 0px 5px; 
}
.btn-round {
  border-radius: 1.5em;
}
.btn-outline {
 
  border-width: 2px;
}
.btn-outline:hover {
  color: #fff;
  border: 2px solid transparent;
  
}
.btn-common:hover:before {
  width: 100%;
}
.btn-border {
  background: rgba(255, 255, 255, 0.18);
  border: 2px solid #fff;
  color: #fff;
}
.btn-border:hover {
  background: rgba(255, 255, 255, 0.3);
  border: 2px solid #ffffff;
  color: #fff;
}
.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}
.btn-xs {
  font-size: 11px;
  padding: 10px 12px;
}
.btn-sm {
  padding: 12px 15px;
}
.btn-md {
  font-size: 15px;
  padding: 12px 25px;
}
.btn-radius {
  border-radius: 5px;
}

.input-group .form-control {
  border-radius: 30px 0 0 30px;
}
.form-group label {
  margin-bottom: 24px;
}
.form-group .radius-input {
  border-radius: 30px;
  height: 45px;
}
.form-group .flat-input {
  border-radius: 0;
}
.form-group .form-control {
  background: #ffffff;
  padding-right: 30px;
  color: #666;
  position: relative;
  box-shadow: none;
}
.form-group .form-control:focus {
  
}
.form-group .help-block {
  font-weight: 400;
  font-size: 12px;
}
.label {
  font-weight: normal;
  margin: 0 2px;
}
.section-title {
  text-align: center;
  font-size: 30px;
  line-height: 40px;
  color: #000;
  font-family: 'Muli', sans-serif;
  padding: 10px 0;
}
.section-subcontent {
  text-align: center;
  padding-bottom: 30px;
}
.small-title {
  font-size: 22px;
  position: relative;
  text-align: left;
}
.page-header {
  padding: 0;
  margin: 0;
  position: relative;
  background: url(../img/backgrounds/testimonial-bg.jpg);
  min-height: 164px;
}
.page-header .page-header-inner {
  color: #fff;
  height: 100%;
  padding: 40px 0;
  position: absolute;
  width: 100%;
}
.page-header .page-header-inner:before {
  background: rgba(231, 76, 60, 0.2);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
}
.page-header .page-title {
  color: #fff;
  font-size: 44px;
  font-weight: 600;
  margin-bottom: 10px !important;
  padding: 15px 0;
  text-align: left;
}
.page-header .breadcrumb {
  margin: 0;
  padding: 0;
  background: transparent;
  position: relative;
  z-index: 9;
}
.page-header .breadcrumb li {
  line-height: 25px;
}
.page-header .section-title:before {
  width: 40px;
}
#loader {
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999999;
}
.square-spin {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -40px;
  margin-top: -40px;
}
.square-spin img {
  max-width: 64px;
}
#carousel-area {
  overflow: hidden;
  background: #2c3e50;
}
#carousel-area .carousel-inner .carousel-item {
  opacity: 0;
  transition-property: opacity;
}
#carousel-area .carousel-inner .active {
  opacity: 1;
}
#carousel-area .carousel-inner .active.left,
#carousel-area .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#carousel-area .carousel-inner .next.left,
#carousel-area .carousel-inner .prev.right {
  opacity: 1;
}
#carousel-area .carousel-control {
  z-index: 2;
}
#carousel-area .carousel-item {
  background-size: 100%;
  background-size: cover;
  height: 540px;
}
#carousel-area .carousel-item .carousel-caption {
  
  top: 22%;
  right: 15%;
  left: 15%;
  text-shadow: none;
}
#carousel-area .carousel-item .carousel-caption h2 {
  font-family: 'Nunito', sans-serif;
  font-size: 50px;
  color: #111;
  /*background: rgba(255,255,255,.6);*/
  padding: 10px;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-text-stroke: 1px white;
}
.carousel-caption a.hook {
  display: block;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
#carousel-area .carousel-item .carousel-caption h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  color: #fff;
  font-weight: 100;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
}
#carousel-area .carousel-item .carousel-caption .btn {
  margin: 30px 15px;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1.4s;
  animation-duration: 1.4s;
}
#carousel-area .active {
  opacity: 1;
}
#carousel-area .active.left,
#carousel-area .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#carousel-area .carousel-control {
  z-index: 10;
  width: 35px;
  height: 55px;
  top: 50%;
  padding: 10px 5px;
  box-shadow: none;
  background: url(../img/skin.png);
  margin-top: -35px;
  text-shadow: none;
}
#carousel-area .left.carousel-control {
  left: 5%;
}
#carousel-area .right.carousel-control {
  right: 5%;
  background-position: -150px 0px;
}
#carousel-area .carousel-indicators {
  bottom: 5px;
}
#carousel-area .carousel-indicators li {
  border-radius: 0px;
  width: 32px;
  height: 5px;
  margin: 0 5px;
  background: rgba(253, 254, 255, 0.80);
  border: none;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
#carousel-area .carousel-indicators li:hover,
#carousel-area .carousel-indicators li.active {
  opacity: 1;
  
}
#carousel-area:hover .carousel-control {
  display: block;
}
#carousel-area i {
  margin-right: 10px;
}
.big-title {
  font-family: 'Muli', sans-serif;
  font-size: 60px;
  color: #fff !important;
  text-transform: uppercase;
}
.medium-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  line-height: 30px;
  font-weight: 300;
}
.mr {
  margin-right: 10px;
}
.navbar {
  margin-bottom: 0;
}
.navbar li {
  color: #666;
}
.navbar-engage.affix {
  width: 100%;
  top: 0;
  z-index: 99999;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.navbar-engage.affix .navbar-brand {
  padding: 10px 15px;
  height: 54px;
}
.navbar-engage.affix .navbar-brand img {
  width: 100px;
}
.navbar-engage.affix .navbar-nav > li > a,
.navbar-engage.affix .navbar-nav > li > a:focus {
  margin: 10px 20px;
}
.navbar-engage {
  border: none;
  border-radius: 0;
  background: #fff;
}
.navbar-engage .navbar-nav > li > a,
.navbar-engage .navbar-nav > li > a:focus {
  font-size: 14px;
  padding: 28px 20px;
  margin: 0px;
  outline: 0;
  color: #666;
  font-weight: 400;
  background: transparent;
}
.navbar-engage .navbar-nav > li > a {
  background: transparent;
  padding-bottom: 5px;
  color: #666;
  position: relative;
}
.navbar-engage .navbar-nav > li > a:before {
  content: "";
  display: inline-block;
  width: 0px;
  height: 1px;
  position: absolute;
  left: 1px;
  bottom: 4px;
  -webkit-transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.navbar-engage .navbar-nav > li a:hover::before,
.navbar-engage .navbar-nav > li.active a::before,
.navbar-engage .navbar-nav > li.open > a::before,
.navbar-engage .navbar-nav > .active > a:focus::before {
  width: 15px;
}
.navbar-engage .navbar-nav > li a:focus > a::before {
  background: transparent;
}
.navbar-engage .navbar-nav > li.open a:focus {
  background: transparent!important;
}
.navbar-engage .navbar-nav > li > a:hover,
.navbar-engage .navbar-nav > .active > a,
.navbar-engage .navbar-nav > li.open > a,
.navbar-engage .navbar-nav > .active > a:hover,
.navbar-engage .navbar-nav > .active > a:focus,
.navbar-engage .navbar-nav > .open > a:hover {
  background: transparent;
}
.dropdown-menu {
  
  -webkit-animation: fadeInUpMenu 0.4s;
  -moz-animation: fadeInUpMenu 0.4s;
  -ms-animation: fadeInUpMenu 0.4s;
  -o-animation: fadeInUpMenu 0.4s;
  animation: fadeInUpMenu 0.4s;
}
@-webkit-keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}
.navbar-engage .dropdown-menu {
  padding: 0;
  border-style: solid;
  border-width: 4px 0 0 0;
  border-radius: 0;
  left: 0;
  right: 0;
}
.navbar-engage .dropdown-menu a.dropdown-item {
  color: #666;
  padding: 10px 0 10px 15px;
  margin: 5px 0;
}
.navbar-engage .dropdown-menu a.dropdown-item:hover,
.navbar-engage .dropdown-menu a.dropdown-item .active {
  background: #ecf0f1;
}
.navbar-engage .dropdown-menu a {
  background: #ecf0f1;
}
.navbar-engage .dropdown-item {
  color: #666;
  padding: 10px 0 10px 15px;
  margin: 5px 0;
}
.navbar-engage .sub-menu {
  top: -1px;
  left: 100% !important;
  padding: 0;
  border: none;
  -webkit-animation: fadeInUpMenu 0.4s;
  -moz-animation: fadeInUpMenu 0.4s;
  -ms-animation: fadeInUpMenu 0.4s;
  -o-animation: fadeInUpMenu 0.4s;
  animation: fadeInUpMenu 0.4s;
}
.navbar-engage .navbar-toggle {
  border-radius: 0;
}

@-webkit-keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}
.navbar {
  padding: 0px;
  /*border-bottom: 1px solid #e4e4e4;*/
}
.nav-inline .nav-item + .nav-item {
  margin-left: 0px;

}
#main-menu ul > li > a {
  background: transparent!important;
  color: #333;
  position: relative;
  padding: 28px 10px;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
}
#main-menu ul > .dropdown:hover > ul.dropdown-menu {
  display: block;
  webkit-animation: MenuFadeIn 400ms;
  animation: MenuFadeIn 400ms;
  transition: all 0.3s ease-in-out 0s;
}
#main-menu ul .dropdown .dropdown-menu {
  padding: 0;
  border-radius: 0;
  left: 0;
  right: 0;
  margin-top: 0px;
  width: 220px;
  border: none;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
#main-menu ul .dropdown .dropdown-menu a {
  font-size: 13px;
  color: #666;
  display: block;
  height: auto;
  padding: 12px 20px 13px;
  line-height: 16px;
  font-weight: 400;
  border-top: 1px solid #e2e6e7;
  transition: all 0.3s ease-in-out 0s;
}
#main-menu ul .dropdown .dropdown-menu a:hover,
#main-menu .dropdown .dropdown-menu a .active {
  background: transparent;
 
  transition: all 0.3s ease-in-out 0s;

}
#main-menu ul .dropdown .dropdown-menu > li > a:focus {
  background: transparent;
}
#main-menu ul .dropdown .dropdown-menu > li.active > a {
  background: transparent;
}
#main-menu ul .dropdown .open > a {
  background: transparent;
}
#main-menu ul .dropdown .open > a:hover,
#main-menu .dropdown .open > a:focus,
#main-menu .dropdown .open > a.active {
  background: transparent;
}
#main-menu ul .dropdown .sub-menu {
  top: -2px;
  left: 100% !important;
  padding: 0;
  border: none;
  -webkit-animation: MenuFadeIn 0.4s;
  -moz-animation: MenuFadeIn 0.4s;
  -ms-animation: MenuFadeIn 0.4s;
  -o-animation: MenuFadeIn 0.4s;
  animation: MenuFadeIn 0.4s;
}
@-webkit-keyframes MenuFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes MenuFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#main-menu ul .dropdown-toggle::after {
  display: none;
}
.active.slicknav_collapsed,
.slicknav_parent.slicknav_open {
  background: #eee;
}
.wpb-mobile-menu {
  display: none;
}
ul li > ul {
  padding: 0;
  border-style: solid;
  border-width: 4px 0 0 0;
  border-radius: 0;
  left: 0;
  right: 0;
  border-color: transparent;
}
ul li > ul > li > a {
  color: #666;
  padding: 10px 0 10px 15px;
  margin: 5px 0;
}
ul li > ul > li > a:hover,
ul li > ul > li > a .active {
  background: #ecf0f1;
}
ul li > ul > li.active > a {
  background: #ecf0f1;
}
.slicknav_menu {
  display: none;
}
/*********************** @BB *****************************/
.flexx {
  display: flex;
  height: 150px;
}
.flexx.ims {
  height: 60px;
}
.flexx-icon {
  min-width: 100px;
  height: 100px;
  flex-grow: 0;
}
.flexx-icon.ims {
  min-width: 50px;
  height: 50px;
  flex-grow: 0;
  border-radius: 25px;
  border: 2px solid #ff5959;
}
.flexx-icon.ims p {
  text-align: center;
  line-height: 50px;
  font-weight: bold;
  color: #ff5959;
}
.flexx-text.ims p {
  padding-left: 10px;
}
.flexx-icon i {
  font-size: 60px;
  text-align: center;
  color: #ff5959;
}
.flexx-text {
  flex-grow: 1;
}
footer {
	background: #EEE;
}
#msgSubmit {
	margin-top: 50px;
	padding: 5px;
	background: #00CC99;
}
#msgSubmit p {
	padding: 0;
	margin-bottom: 0;
	text-align: center;
	color: #FFF
}
#msgSubmit.active {
	display: block !important;
}
.cg-header {
padding: 100px 0;
background: url(../img/central-government.jpg) center center;
color: #FFF;
}
.cg-header-inner {
padding: 0 10%;
display: flex;
align-items: center;
}
.cg-header-b {
flex-grow: 1;
flex-basis: 0;
align-self: flex-start;
padding: 0;
}
.cg-services {
width: 90%;
margin: 0 auto;
padding-bottom: 1em;
}
.cg-services-img {
height: 128px;
width: 128px;
margin: 0 auto;
background: url(../img/cg-bg.png) no-repeat bottom center;
border-radius: 14px;
}
.cg-services-img p {
text-align: center;
}
.cg-services-img.pink {
background: url(../img/cg-pink.png) no-repeat center center;
}
.cg-services-img.green {
background: url(../img/cg-green.png) no-repeat center center;
}
.cg-services-img.red {
background: url(../img/cg-red.png) no-repeat center center;
}
.cg-services-text {
padding-top: 30px;
}
.cg-services-text h3 {
text-align: center;
}
.linkedin-link {
width: 50px;
height: 50px;
position: fixed;
bottom: 20px;
left: 20px;
z-index: 100;
}
@media screen and (max-width: 927px) {
.cg-header {
background: url(../img/central-government.jpg) left center;
}
.cg-header-inner {
padding: 0 10%;
display: block;
}
}
@media screen and (min-width: 768px) {
	.show-sm, .case-studies-img-sm {
	display: none !important;
  }
  .show-md, .case-studies-img-lg {
	display: block !important;
  }
.case-studies-banner-text {
position: absolute;
width: 40%;
left: 10%;
top: 40%;
color: #111;
}
}
@media screen and (max-width: 767px) {
.navbar-brand {
position: absolute;
top: 0;
}
.show-sm, .case-studies-img-sm {
display: block !important;
}
.show-md, .case-studies-img-lg {
display: none !important;
}
#carouselExampleCaptions {
min-height: 400px !important;
}
.carousel-caption {
width: 100%;
left: 0;
right: 0;
bottom: 0;
}
.caption-text {
height: 70%;
align-items: flex-end;
}
.carousel-indicators {
display: none;
}
.contact-form {
	padding-top: 100px;
}
.case-studies-banner-text {
padding-bottom: 50px;
width: 90%;
margin: 0 auto;
text-align: center;
}
}


/* ==========================================================================
   Service Section Start
   ========================================================================== */
.service-item {
  text-align: center;
}
.service-item .icon-wrapper {
  font-size: 60px;
  margin-bottom: 30px;
}
.service-item .icon-wrapper i {
  display: block;
  margin: 0 auto;
  
}
.service-item h2 {
  font-size: 22px;
  margin-bottom: 15px;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.service-item p {
  font-size: 16px;
}
/* Pulse Shrink */
@-webkit-keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.pulse-shrink {
  display: inline-block;
}
.service-item:hover .pulse-shrink {
  -webkit-animation-name: pulse-shrink;
  animation-name: pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

#contact .contact-info-wrapper {
  margin-top: -60px;
}
#contact .contact-info-wrapper .contact-item-wrapper i {
  padding: 15px;
  
  width: 64px;
  height: 64px;
  border-radius: 50%;
  color: #fff;
}
#contact .map {
  position: relative;
}
#contact .contact-info {
  background: #666;
  color: #fff;
  padding: 30px 0;
}
#contact .contact-form-wrapper {
  background: url(../img/backgrounds/contact-form-bg.jpg);
  background-size: cover;
}
#contact .form-control {
  margin-bottom: 45px;
  background: transparent;
  color: #fff;
}
footer #copyright {
  background: #EEE;
  border-top: 1px solid #DDD;
}
#google-map-shortcode {
  padding: 0;
  height: 400px;
}
#google-map-contact {
  padding: 0;
  height: 300px;
}
#google-map-contact2 {
  padding: 0;
  height: 200px;
}
.error-section h1 {
    color: #ff2a40;
    font-size: 10rem;
}
.col-md-12.text-xs-center > h4 {
}
.error-section h4 {
    text-transform: capitalize;
}
.contact-title-div {
  background: url(../img/diagmonds-light.png);
  padding: 10px 0;
}
.contact-title-text h2 {
  font-size: 50px;
}
.contact-title-text p {
  font-size: 14px;
}
.contact-widget {
  margin-bottom: 30px;
}
.contact-widget h2 {
  margin-bottom: 20px;
}
.contact-widget address {
  line-height: 45px;
}
.contact-widget.office-location span {
  font-weight: 600;
}
#contactForm .form-group .contact-control {
  background: #f8fafd none repeat scroll 0 0;
  border-radius: 0;
  height: 50px;
}
#contactForm .form-group {
  margin-bottom: 25px;
}
#contactForm .form-group .form-control {
  border-radius: 0;
  background: #FFF none repeat scroll 0 0;
  font-size: 14px;
} 

ul.contact-info2 {
    list-style: outside none none;
    margin-top: 20px;
    padding: 0;
}

ul.contact-info2 i.fa {
    margin-right: 10px;
}

#default-tab a.nav-link {
  background: none;
}
.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
  background-color: #eee;
  
}
#epm-bi-img {
  width: 540px;
  height: 480px;
  background: url(../img/epm-bi-img.jpg);
  background-size: contain;
}
#rapid-img {
  width: 100%;
  height: 220px;
  background: url(../img/rapid-img.jpg) no-repeat center center;
}
#wfp-img {
  width: 100%;
  height: 220px;
  background: url(../img/wfp-img.jpg) no-repeat center center;
}
h1.page-title {
  font-family: 'Varela Round', sans-serif;
  display: inline-block;
  position: absolute;
  left: 10%;
  bottom: 0;
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  background: #FFF;
  padding: 10px 10px;
}
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 101;
    top: 0;
    background: rgba(125, 125, 125, .5);
    display: none;
}
#message-modal {
    width: 500px;
    height: 60px;
    z-index: 102;
    background: #FFF;
    border-radius: 7px;
    border: 2px solid #EEE;
    position: fixed;
    top: -65px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#overlay.active {
display: block;
}
#message-modal.active {
    top: 10px;
}
#message-modal p {
    line-height: 60px;
    text-align: center;
    font-size: 20px;
}
#message-modal p i {
    color: #2E8B57;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #main-menu ul > li > a {
    font-size: 10px;
    font-weight: 400;
    padding: 28px 8px;
  }
  #main-menu ul .dropdown .dropdown-menu a {
    border-top: 1px solid #e2e6e7;
    color: #666;
    display: block;
    font-size: 10px;
    font-weight: 400;
    height: auto;
    line-height: 16px;
    padding: 9px 19px 7px;
    transition: all 0.3s ease-in-out 0s;
  }
  #carousel-area .carousel-item .carousel-caption h2 {
    font-size: 50px;
  }
  #carousel-area .carousel-item .carousel-caption h3 {
    font-size: 20px;
  }
  #carousel-area img {
    height: 100%;
  }
  .section-title {
    font-size: 24px !important;
  }
  #copyright p, #copyright a {
    font-size: 10px !important;
  }
}

@media (max-width: 767px) {
  .nav-inline .nav-item + .nav-item {
    margin-left: 0;
    float: none;
  }
  #main-menu ul .dropdown .dropdown-menu {
    display: block;
    position: relative;
    width: 100%;
  }
  #main-menu {
    clear: both;
    width: 100%;
  }
  nav.navbar.navbar-light button.navbar-toggler {
    background: transparent none repeat scroll 0 0;
    border-radius: 0 !important;
    margin-top: 17px;
	color: #333;
  }
  nav.navbar.navbar-light ul.nav-inline .nav-item {
    display: block;
  }
  nav.navbar.navbar-light ul.nav-inline {
    max-height: 350px;
    overflow-x: scroll;
    margin-top: 20px;
  }
  #roof {
    display: none;
  }
  #main-menu ul > li > a {
    font-size: 12px !important;
    padding: 18px 10px;
  }
  .page-header-content h2 {
    text-align: center;
  }
  .footer-widget {
    margin-bottom: 40px;
  }
  /*.carousel-item > img {
    height: 100% !important;
  }*/
  #carousel-area .carousel-item .carousel-caption h2 {
    font-size: 40px;
  }
  #carousel-area .carousel-item .carousel-caption h3 {
  font-size: 16px;
  }
  .btn-lg {
    font-size: 10px;
    padding: 10px 16px;
    text-transform: uppercase;
  }
  .section-title {
    font-size: 24px;
  }
  .section-subcontent {
    font-size: 12px;
    line-height: 17px;
  }
  #portfolio a.filter {
    font-size: 10px;
    margin: 5px;
    padding: 5px 11px;
  }
  .controls {
    padding: 0;
  }
  .pricing-table-x .table-header h3 {
    font-size: 18px;
  }
  .plan-info > p {
    font-size: 12px !important;
  }
  .pricing-table-x .button-area {
    padding: 14px 0 40px;
  }
  .pricing-table-x {
    margin: 20px 15px;
  }
  .service2-single-service .fa {
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    width: 45px;
  }
  .service2-single-service h2 {
    font-size: 15px;
  }
  .service2-single-service p {
    font-size: 11px;
  }
  .images {
    text-align: center;
  }
  .split h2.title {
    font-size: 16px;
    line-height: 24px;
  }
  #other-services .service-content p.lead {
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 7px;
  }
  #other-services .service-content p {
    font-size: 12px;
  }
    .about2-intro-image {
    margin-bottom: 10px;
  }
  #default-tab li.nav-item a.nav-link {
    padding: 5px;
    font-size: 12px;
  }
  .single-testimonial-area h3 {
    font-size: 18px;
    line-height: 25px;
  }
  .single-testimonial-area p {
    font-size: 12px;
  }
  .section {
    padding: 40px 0;
  }
  .page-header-area {
    height: 86px;
  }
  .page-header-content h2 {
    font-size: 28px;
  }
  .cta-content h2 {
    font-size: 20px;
    line-height: 32px;
  }
  .cta-content p {
    font-size: 12px;
    line-height: 18px;
    padding-top: 5px;
  }
  .cta-content .btn {
    font-size: 12px;
    margin-top: 0;
    padding: 7px 12px;
  }
  #google-map-contact {
    height: 450px;
    padding: 0;
  }
  .section-padding {
    padding: 60px 0;
  }
  .contact-title-text h2 {
    
    font-size: 30px;
  }
  .contact-title-text p {
    font-size: 14px;
  }
  .contact-widget h2 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .contact-widget address {
    line-height: 35px;
    font-size: 12px;
  }
  .error-section h1 {
    font-size: 4rem;
  }
  .error-section h4 {
    font-size: 16px;
  }
  #round-tab ul li a {
    font-size: 12px;
    padding: 6px !important;
  }
  #vertical-tab .nav-tabs, #vertical-tab .tab-content {
    vertical-align: top;
    display: inherit;
  }
  #vertical-tab ul.nav-tabs li a {
    font-size: 12px;
    padding: 12px 40px;
  }
  #vertical-tab ul.nav-tabs {
    margin-bottom: 20px;
  }
  #vertical-tab p {
    font-size: 13px;
    line-height: 23px !important;
  }
}
@media only screen and (max-width: 991px) {
	.bb-menu-icon {
		position: absolute;
		right: 0;
		top: 0;
		height: 80px;
		width: 24px;
		z-index: 999999;
		display: block !important;
	}
	.bb-menu-icon i {
		line-height: 80px;
		font-size: 24px;
	}
	.bb-header.scrolled .bb-menu-icon {
		height: 50px;
		width: 24px;
		transition: .5s ease all;
	}
	.bb-header.scrolled .bb-menu-icon i {
		line-height: 50px;
		font-size: 24px;
	}
	
	.bb-menu-icon.open .fa-ellipsis-v {
		display: block;
	}
	.bb-menu-icon.close .fa-ellipsis-v {
		display: none;
	}
	.bb-menu-icon .fa-times {
		display: none;
	}
	.bb-menu-icon.close .fa-times {
		display: block;
	}
	.bb-mobile-menu {
		position: fixed;
		top: 50px;
		bottom: 0;
		right: -100%;
		left: 100%;
		width: 100%;
		overflow-y: auto;
		background: #FFF url("../img/bb-mobile-menu-bg.jpg") center center;
		transition: .2s ease all;
		z-index: 9999;
		padding-top: 50px;
		display: block !important;
	}
	.bb-mobile-menu.show {
		right: 100%;
		left: 0;
		transition: .2s ease all;
	}
	.bb-mobile-menu ul {
		list-style-type: none;
		padding-inline-start: 0;
	}
	.bb-mobile-menu li {
		text-decoration: none;
	}
	.bb-mobile-menu a {
		display: block;
		text-align: center;
		width: 90%;
		margin: 0 auto;
		background: rgba(255, 255, 255, .7);
		margin-bottom: 5px;
		border-radius: 5px;
		padding: 6px 0;
		color: #222;
	}
	.bb-mobile-menu a:hover {
		text-decoration: none;
	}
	.bb-mobile-dropdown {
		display: none;
		transition: .9s ease all;
	}
	.bb-mobile-menu li.show > .bb-mobile-dropdown {
		display: block;
		transition: .2s ease all;
	}
	.bb-mobile-menu .bb-mobile-dropdown a {
		background: rgba(255, 255, 255, .5);
	}
	.bb-mobile-menu li.hide > a .fa-angle-up {
		display: none;
	}
	.bb-mobile-menu li.show > a .fa-angle-up {
		display: inline;
	}
	.bb-mobile-menu li.show > a .fa-angle-down {
		display: none;
	}
	
}
@media only screen and (min-width: 501px) and (max-width: 767px) {
.caption-text {
height: 50%;
}
}
@media only screen and (max-width: 575px) {
	.caption-text h2 {
		font-size: 1.5rem;
	}
}
.policy-document {
display: flex;
width: 100%;
height: 200px;
padding: 0 30px;
align-items: center;
background: url("../img/double-bubble-dark.png");
}
.policy-document h3 {
font-size: 18px;
width: 100%;
text-align: center;
color: #FFF;
}
.job-item {
padding: 20px;
border-radius: 15px;
border: 1px solid transparent;
-webkit-box-shadow: 0px 2px 10px 0px rgba(85,85,85,0.1);
-moz-box-shadow: 0px 2px 10px 0px rgba(85,85,85,0.1);
box-shadow: 0px 2px 10px 0px rgba(85,85,85,0.1);
transition: all 0.5s ease;
}
.bb-flex-c {
display: flex;
}
.bb-flex-e {
flex-basis: 100px;
flex-grow: 1;
}
.gris {
background: #EEE;
}
.bb-flex-e p {
margin-bottom: 0;
padding: 10px 0 10px 10px;
}